title: MAS 865.24 - computer vision
description: A starter template for a Jeykll site using the Just the Docs theme!
theme: just-the-docs
color_scheme: light
markdown: kramdown

aux_links:
  Template Repository: https://github.com/just-the-docs/just-the-docs-template

callouts:
  warning:
    title: Warning
    color: red
  note:
    title: Note
    color: purple

url: https://quentinbolsee.pages.cba.mit.edu
baseurl: mas865.24_computer-vision
